﻿/*li a:link,
li a:visited,
li a:active,
li a:hover {
	color: #444444;
	text-decoration: none
} */
p {
	margin: 16px 0 0;
}

ul {
	margin: 16px 0 0;
}


a {
	color: #444;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
/*
ul li {
	padding: 0 0 0 17px;
	background: url(Images/g_bullet-1.png) no-repeat 0 4px;
}*/

big {
	font-size: 14px;
	line-height: 20px;
}

/*img, object {
	display: block;
}*/

/*img {
	margin: 0px 15px 0 0;
	float: left;
	border: 5px solid #fff;    
}*/


/************************************************************************/
/*    style do do RTE edytora w Ribbonie                               */
/************************************************************************/
p.ms-rteElement-SGHMore {
	-ms-name: "SGH Więcej";
	margin: 8px 0 0;
	float: right;
}
.ms-rteElement-SGHMore a:link,
.ms-rteElement-SGHMore a:visited,
.ms-rteElement-SGHMore a:active,
.ms-rteElement-SGHMore a:hover
{
	font: 10px/12px hu,Arial,Helvetica,Garuda,sans-serif !important;
	text-transform: uppercase;
	text-decoration: none !important;
	cursor: pointer;
	padding: 4px 7px 0;
	float: right;
	height: 15px;	
	color: #ffffff;	
	background-color: #187968;
	display: block;
}

.ms-rteElement-SGHMore a:hover
 {
	background-color: #0d5548; 
}



/*
.ms-rteElement-SGHMore a {
	color: #424242;
	background: #ebebeb !important;
}

.ms-rteElement-SGHMore a:hover {
	color: #fff;
	background: #353535 !important;
}

.ms-rteElement-SGHMore a {
	background: url(Images/g_arr-9.png) no-repeat 100% 2px;
}

.ms-rteElement-SGHMore a:hover {
	background: url(Images/g_arr-1.png) no-repeat 100% 2px;
}
*/

/************************************************************************/
/*    style do web-parta materiały informacyjne                         */
/************************************************************************/
.Comp-whole-table
{
    font-family: Verdana, Helvetica;
    color: #6d6f72;
    font-size: 11px;
}
.Comp-table-row
{
    padding-top:2px;
padding-right: 6px;
padding-bottom: 3px;
padding-left: 2px;
color: #6d6f72;
vertical-align: top;
text-align: left;
}

.Comp-table-row-size
{
    text-align: right !important;
}

.Comp-table-row-related
{
    padding-top:0px;
padding-right: 0px;
padding-bottom: 3px;
padding-left: 4px;
color:gray;
vertical-align: top;
text-align: left;
}

.Comp-table-row-related A
{
    color: #187968 !important;
}

.Comp-table-row A{
color: #187968 !important;
}

.Comp-table-header
{
    background-image: url("Images/bg3a.png");
    background-repeat:repeat;
}

.Comp-table-alternating-row
{
    background-color: rgb(249, 249, 249);
}

.Comp-selectWrapper
{
    height: 26px;
    float: left;
    position: relative;
    z-index:10;
   
}

.Comp-selectWrapper .comp-select-list
{
    width:200px;
    background-image:none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: 0% 0%;
    background-color: rgb(224, 223, 223);

}
.Comp-selectWrapper .comp-select-list ul
{
    background-image:none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: 0% 0%;
    background-color: rgb(224, 223, 223);
    border-width: 1px;
    border-color:Black;
    border-style: solid;
}

.Comp-selector
{
    width: 200px;
    height: 26px;
    overflow: hidden;
    cursor: pointer;
    background-image : url("Images/g_btn-3a.png");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 159px 4px;
    background-color: transparent;
     font-weight: bold;
   text-align:center;
}

/*----------------------------------------------[ web part wydarzenia ]------------------------------------------------------------*/

.sidebar-box.events-box .entry {
}
.sidebar-box.events-box dl,
.sidebar-box.events-box dt,
.sidebar-box.events-box dd{
	padding:0;
	margin:0;
}
.sidebar-box.events-box dt {
    color: #444444;
    font: 14px/14px hu,Arial,Helvetica,Garuda,sans-serif;
    padding: 0px 0 5px;
    text-transform: uppercase;
}
.sidebar-box.events-box dd {
    border-top: 1px solid #D2D1D1;
    overflow: hidden;
    padding: 0 0 10px 37px;
    position: relative;
    min-height:27px;
}
/*
.sidebar-box.events-box dt + dd {
    border: medium none;
}
*/
.sidebar-box.events-box dd p {
    margin: 6px 0 0;
}
.sidebar-box.events-box dd .date {
    font: 28px/30px hu,Arial,Helvetica,Garuda,sans-serif;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: right;
    top: 3px;
    width: 30px;
}
/* 
.NewsWebpart2 .sidebar-box.events-box dd:first-child { 
    border: medium none;
}
*/ 
.NewsWebpart2 .sidebar-box.events-box dd{
	overflow:visible;
	padding-left:60px;
	min-height:40px;
}
.NewsWebpart2 .sidebar-box.events-box dd .date {
	width:50px;
	 text-align: center;
}
.NewsWebpart2 .sidebar-box.events-box dd .month{
	 font: 12px hu,Arial,Helvetica,Garuda,sans-serif;
    left: 0px;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 32px;
    width: 50px;
    text-transform: uppercase;
}
.NewsWebpart2 .sidebar-box.events-box dd .news{
}
.sidebar-box .entry p {
    margin: 12px 0 0;
}
.sidebar-box .entry .more {
    margin: 5px 0 0;
}
/*----------------------------------------------[ webpart news main page ]------------------------------------------------------------*/
.MainWebpart .content-box .header h2, 
.MainWebpart .content-box .header h3{
    color: #0B987F;
    font-size: 18px;
    line-height: 22px;
    margin:0;
    padding:0;
}
.MainWebpart .header h2, 
.MainWebpart .header h3, 
.MainWebpart .header h4, 
.MainWebpart .header .h {
    float: left;
    font: 24px/24px hu,Arial,Helvetica,Garuda,sans-serif;
    margin: 0 !important;
    padding: 0 !important;
    text-transform: uppercase;
}
.MainWebpart  .header h2, 
.MainWebpart .header h3, 
.MainWebpart .header h4, 
.MainWebpart .header h2 a, 
.MainWebpart .header h3 a, 
.MainWebpart .header h4 a {
    color: #0B987F;
}
.MainWebpart  .content-box .img, .MainWebpart .content-box img {
    border-color: #EFEEEE;
}
.MainWebpart{
    font-size: 11px;
    line-height: 17px;
}
.MainWebpart .content-sbox {
    border-top: 1px solid #EFEEEE;
    margin-top:10px;
}
.MainWebpart .main-header {
    border-bottom: 3px solid #EFEEEE;
    overflow: hidden;
    padding: 20px 0 12px !important;
    width: 100%;
    margin:0;
}
.MainWebpart .header .h {
    font-size: 18px;
    line-height: 18px;
}
.webpart .content-slider ul, .webpart .content-slider li {
    border-width: 0;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
.MainWebpart .content-slider .content-box-wrapper {
    overflow: hidden;
    position: relative;
}
.MainWebpart .content-box {
    overflow: hidden;
    width: 100%;
}
.MainWebpart .content-box > .header {
    color: #A2A2A2;
    font-size: 11px;
    line-height: 13px;
    overflow: hidden;
    padding: 13px 0 0;
    width: 100%;
}
.MainWebpart .content-box .header{
	padding-top:0px;
}
.MainWebpart .content-slider .content-box .header{
	padding: 13px 0 0;
}
.MainWebpart .content-box .header h4 {
    font-size: 14px;
    line-height: 18px;
}

.NewsMainWebpart .content-box img{
	width:103px !important;
}
.NewsMainWebpart .content-sbox img{
	width:66px !important;
}

.NewsMainWebpart .content-box .mediaplayer img,
.NewsMainWebpart .content-sbox .mediaplayer img{
	width:100% !important;
}

.MainWebpart .mediaplayer{
	 text-align:center;
	 margin-top:10px;
	 margin-bottom:10px;
}
.MainWebpart .mediaplayer div{
	margin:0 auto;
	width:100% !important;
	width:auto !important;
	height:auto !important;
}

/*------------------------------------------------------------*/
/*----------- formatowanie wyszukiwarki na portalu ---------- */
/*------------------------------------------------------------*/

.search-area {
	width:  223px; /* było 230px */
	height: 28px;
	position: absolute;
	top: 59px; 
	right: 0;
	background: url(Images/g_search-bg.png) repeat;
}

.s4-search .ms-sbscopes  {
	overflow: hidden;
	
}
.s4-search .ms-sbscopes .ms-sbscopes {
	width: 180px;
	 border: none !important;
	 background-color:transparent;
	 font-size:11px;
	 font-style: italic;
	 padding-top: 3px;
	 color: #616161;
}

.s4-search .ms-sbcell .ms-sbplain {
	 text-align: left;
	 border: none !important;
	 background-color:transparent;
	 background: #ffffff;
	 color: #616161;
	 cursor: text;
	 /* float: right; */
     height:auto;
	 padding-top:3px; 
	 padding-bottom:2px;
	 padding-left:10px;
	 font-family:Arial;
	 font-size:11px;
	 font-style: italic;
}
.s4-search .ms-sbgo a,  .ms-sbgo a{
	display:block;
	text-align: right;
}

.s4-search .srch-gosearchimg{
	/*display:none;*/
	display:block;
	width:24px;
	height:24px;
}

.srch-gosearchimg {
	display:block;
	width:24px;
	height:24px;
}

.ms-sbplain {
	 text-align: left;
	 border: none !important;
	 background-color:transparent;
	 background: #ffffff;
	padding: 1px 3px 2px !important;	
	color: #616161;
	 cursor: text;
	 /* float: right; */
     height:auto;
	 padding-top:3px; 
	 padding-bottom:2px;
	 padding-left:10px;
	 font-family:Arial;
	 font-size:11px;
	 font-style: italic;
	 width: 190px !important;
}

select.ms-sbscopes {
    vertical-align: middle;
    width: 180px;
	 border: none !important;
	 background-color:transparent;
	 font-size:11px;
	 font-style: italic;
	 padding-top: 3px;
	 color: #616161;
}
/*------------------------------------------------------------*/

